.navbar-text a{
	color: white!important;
	text-decoration: none;
    margin-left: 15px;
}

body {
	padding-top: 70px;
	padding-bottom: 150px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}
.jumbotron {
    margin-bottom: 20px;
    background-image: url(../img/banner2.jpg);
    background-position: 0% 25%;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
}

.img-thumbnail{
    overflow: auto;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px; 
    padding-right: 4px;
}

.navbar-brand{
    font-family:sans-serif;
    font-weight:400;
    font-size: 25px;
    padding-left: -15px;
}

.nav navbar-nav navbar-right{
    padding-left: -20px;
}


.fa:hover { 
    color: #fff 
}

.navbar-text pull-right{
    display: block
}

.semer{
    margin-right: -10px;
}

}
.navbar-text a{
padding-right: 30px;
}

.btn-primary{
	color:white!important;
}
.btn-warning {
background-color:#BC8D8C!important;
border-color:#BC8D8C!important;
}